Subject: [Autoconf] draft-chroboczek-ahcp-00

From: Juliusz Chroboczek <[email-masked]>
Date: Mon, 09 Aug 2010 18:05:21 +0200

Dear list,

I have just submitted draft-chroboczek-ahcp-00 to the Internet-Drafts
repository.

  http://www.ietf.org/id/draft-chroboczek-ahcp-00.txt

  Abstract

     The Ad Hoc Configuration Protocol is a protocol for automatically
     configuring nodes in a multihop mesh network.  It is designed to
     replace DHCPv4, DHCPv6 and IPv6 Router Advertisements in networks
     where these protocols are difficult or impossible to deploy.

AHCP has been shown to be a robust and flexible protocol for
autoconfiguring nodes in ad-hoc mesh networks.  While I am not proposing
it as it stands as a standards-track protocol, I would like to suggest
that the experience of AHCP should be taken into account by this group.

Regards,

                                        Juliusz Chroboczek